View Issue Details

IDProjectCategoryView StatusLast Update
0000193Rabbit Ranchers[All Projects] Artpublic2017-09-27 13:13
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in VersionAlpha 1 
Summary0000193: Create model for MealServing
DescriptionCreate a dish of 3 generic foods like in Sims 1 for MealServing
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-22 03:40 rainChu New Issue
2017-09-25 06:43 rainChu Status new => confirmed
2017-09-27 11:53 rainChu Assigned To => rainChu
2017-09-27 11:53 rainChu Status confirmed => assigned
2017-09-27 13:13 rainChu Status assigned => resolved
2017-09-27 13:13 rainChu Resolution open => fixed
2017-09-27 13:13 rainChu Fixed in Version => Alpha 1